 .u-section-1 {
  background-image: none;
  min-height: 811px;
}

.u-section-1 .u-group-1 {
  background-image: none;
  width: 650px;
  min-height: 502px;
  margin: 167px auto 60px calc(((100% - 1140px) / 2));
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: 37px 0 0;
}

.u-section-1 .u-text-2 {
  margin: 83px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-left: 60px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 60px;
    margin-right: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-group-1 {
    width: 575px;
    min-height: 444px;
    margin-left: calc(((100% - 720px) / 2));
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-group-1 {
    width: 540px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 34px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 34px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-group-1 {
    min-height: 378px;
    width: calc(((100% - 340px) / 2) + 294px);
    margin-top: 156px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 46px;
    margin-left: 0;
    margin-right: 0;
  }
}